mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For more information about the BINDPTR type, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Contains a pointer to a bound-to structure, structure, or an ITypeComp interface.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents a pointer to a structure.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents a pointer to an interface.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents a pointer to a structure.